[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: mpi-defaults -- Meta-packages depending on appropriate MPI -dev and -bin packages for each platform

Am Mittwoch, den 19.11.2008, 09:05 -0600 schrieb Dirk Eddelbuettel:
> I think we should put either debian or mpi first. How about 
>           mpi-default-{dev,bin}
> or even
>           mpi-debian-default-{dev,bin}
> to make it even clearer that it is just 'us' (ie Debian) defining a default
> for us, rather misconstruing that more than two decades (I'm guessing) of
> competing mpi implementations have ended ? ;-)

Good guessing. But I'm confident we can solve that problem in one way or
another in a shorter time frame.

> Comments ?

Well, why not debian-default-mpi-{bin,dev}? ;)

Seriously, I do not care that much. A name is a name. If we're lucky,
the package might be gone by release of Squeeze.

Best regards

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

Reply to: